Skip to main content
GET
Returns a single delivery note by its ID.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Headers

x-tenant-id
string<uuid>
required

The tenant ID for the target ERP instance.

Path Parameters

deliveryNoteId
string<uuid>
required

The ID of the delivery note to be retrieved.

Example:

"b45f6432-2462-4c6f-b00f-1d9d01000000"

Response

Success.

Represents a delivery note that documents the shipment of sales order line items.

id
string<uuid>
required

Unique ID to identify a delivery note.

Example:

"b45f6432-2462-4c6f-b00f-1d9d01000000"

number
string
required

The number of the delivery note.

deliveryNoteDate
string<date-time>
required

The date when the delivery note was created.

salesOrderId
string<uuid>
required

The ID of the sales order associated with this delivery note.

Example:

"b45f6432-2462-4c6f-b00f-1d9d01000000"

packages
object[]
required

All packages that are created with the delivery note.